Version: media-sound/gpodder 3.9.1:0

Depends On: >=dev-python/eyeD3-0.7 >=dev-python/feedparser-5.1.2 dev-python/html5lib >=dev-python/mygpoclient-1.7 >=dev-python/pygtk-2.16:2 dbus? ( dev-python/dbus-python ) bluetooth? ( net-wireless/bluez ) ipod? ( media-libs/libgpod[python] ) mtp? ( >=media-libs/libmtp-1.0.0:= ) dev-util/desktop-file-utils dev-util/intltool sys-apps/help2man test? ( dev-python/minimock dev-python/coverage ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[sqlite] ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] >=sys-apps/sed-4

USE Flags:+dbus bluetooth ipod kernel_linux mtp test python_targets_python2_7

3.9.1
"~amd64 ~x86 ~amd64-linux ~x86-linux ~x86-solaris"
comments powered by Disqus